Parsoid adding nowikis around colons preceded by a space
Closed, ResolvedPublic

bzimport added a project: Parsoid-Serializer.Via ConduitNov 22 2014, 1:47 AM
bzimport set Reference to bz52035.
Thryduulf created this task.Via LegacyJul 25 2013, 3:57 PM
gerritbot added a comment.Via ConduitJul 25 2013, 4:43 PM

Change 75903 had a related patch set uploaded by Subramanya Sastry:
(Bug 52035) Dont get tripped by " :" tokenizer hack in nowiki escaping

https://gerrit.wikimedia.org/r/75903

gerritbot added a comment.Via ConduitJul 27 2013, 1:40 PM

Change 75903 merged by jenkins-bot:
(Bug 52035) Dont get tripped by " :" tokenizer hack in nowiki escaping

https://gerrit.wikimedia.org/r/75903

ssastry added a comment.Via ConduitJul 27 2013, 4:36 PM

Now merged. To be rt-tested and deployed.

ssastry added a comment.Via ConduitJul 31 2013, 9:25 PM

Deployed and tested in production.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.